MediaWiki:Vector.css: различия между версиями

Материал из IFВики
Перейти к навигации Перейти к поиску
Содержимое удалено Содержимое добавлено
мНет описания правки
мНет описания правки
 
Строка 2: Строка 2:


body {
body {
font-size: 120%;
font-size: 115%;
}
}

Текущая версия от 19:35, 19 мая 2016

/* Размещённый здесь CSS будет применяться к векторной теме оформления  */

body {
 font-size: 115%;
}